[id*=single-video-container] > *, [id*=embed-video-container] > * {
    color: #ff8400;
}

.vjs-big-play-button {
    left: 50% !important;
    top: 50% !important;
    font-size: 3em !important;
    z-index: 2!important;
    position: absolute !important;
    width: 2em !important;
    height: 2em !important ;
    text-align: center !important;
    vertical-align: middle !important;
    cursor: pointer;
    opacity: 1;
    background-color: #ff8400 !important;
    border: 0.1em solid #ff8400 !important;
    -webkit-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);
    -moz-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);
    box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 100%!important;
    transform: translate(-50%, -50%) !important;
    line-height: 1.7em !important;
}

.vjs-poster{
    background-size: cover !important;
    background-position: center!important
}
